/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

/* Fonts */



/* Main Page styles */

.entry-wrap
{
    background-color: transparent;
    box-shadow: none;
    border-radius: 0px;
    padding: 0px;
}
div.backstretch
{
    top: 00px !important;
}
div.backstretch img
{
    top: 0px !important;
}
hr
{
        -webkit-border-image: url(../../../images/BORDER.png) 30 round !important;
    -o-border-image: url(../../../images/BORDER.png) 30 round !important;
    border-image: url(../../../images/BORDER.png) 30 round !important;
        margin-top: 20px !important;
    margin-bottom: 20px !important;
    border-top: 1px solid #eee !important;
        height: 0 !important;
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
    
}
.x-column.DARKENED
{
        background: rgba(0,0,0,.6) !important;
    border-radius: 10px !important;
    padding: 35px !important;

}
.x-column.DARKENED.NARROW
{
    border-radius: 4px;
    }

.x-column.DARKENED .x-text
{
        color: white !important;
}

.x-column.DARKENED .x-text-headline .x-text-content-text-primary
{
        color: white !important;
    
}
p
{
    margin: 0 0 10px !important;
}
h1, h2, h3, h4, h5, h6
{
        line-height: 1.1 !important;
        margin-bottom: 10px !important;
        letter-spacing: 0 !important;
}
h1
{
       font-size: 196% !important;
font-weight: 700 !important;
}
h1.entry-title
{

    font-weight: 400 !important;
    text-transform: uppercase !important;
    color: white !important;
    text-align: center !important;
    padding-bottom: 21px;
    background-image: url(../../../images/BORDER.png);
    background-repeat: no-repeat;
    background-size: 100% 1px;
    background-position: center bottom;
    margin-bottom: 20px !important;
}

h2
{
    color: #ffc03d;
    font-weight: 700 !important;
    font-size: 180%  !important;
}

.x-column.DARKENED .x-text-headline h2.x-text-content-text-primary
{
        color: #ffc03d !important;
}

h3
{
       font-size: 150% !important;
}

.entry-header
{
    margin-left: auto;
    margin-right: auto;
}

.x-section .x-container.max.width
{
        width: 83.33333333%;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px !important;
    padding-right: 15px !important;
    margin-top: 0px !important;
}

.x-container.max.width.offset
{
    margin-top: 0px !important;
        position: relative;
    top: -50px;
    margin-bottom: 0px;
}
.FLYING-DINOSAUR
{
position: absolute;
top: -70px;
left: -95px;
width: 300px;
}

.FLYING-DINOSAUR img
{
width: 100%;
}

.MAKING-OF .FLYING-DINOSAUR
{
    top: -143px;
    left: -290px;
}

.x-section:first-of-type
{
    padding-top: 0px !important;
}
.x-1-3.DARKENED ul
{
padding: 0 0 0 30px;
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: 0px;
}


.x-1-3.DARKENED li
{
    margin-bottom: 10px;
    list-style: none;
    position: relative;
    font-size: 15px;
}

.x-1-3.DARKENED li:before
{
    content: "·";
    position: absolute;
    font-size: 4em;
    color: #ffc03d;
    left: -20px;
    top: -33px;
}
article .x-anchor .x-anchor-text-primary
{
     font-size: 1.1em !important;
    font-weight: 700 !important;
    padding: 10px 30px;
    border-radius: 3px;
    color: #000 !important;
    background: #ffc03d;
    border: none;
    transition: color 400ms;
}
article .x-anchor-content, article .x-anchor-content .x-anchor-text
{
    padding: 0px !important;
        margin: 0px !important;
}
article .x-anchor .x-anchor-text-primary:hover{
    background-color: #000 !important;
    color: #ffc03d !important;
}


/* Header */

#HEADER-BAR-1
{
    
}
#HEADER-BAR-2
{
    z-index: 0;
}
#HEADER-BAR-2:before, #HEADER-BAR-2:after
{

}

#TOP-IMAGE-CONTAINER .x-image
{
        max-height: 4000px !important;
    width: 100%;
}

#TOP-IMAGE-CONTAINER .x-image img
{
        width: 83.33333333%;
        margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
}

#SOCIAL-ICONS-HEADER-CONTAINER
{
    padding-left: 10px;
}

#MOBILE-MENU
{
    display: none;
}

#BUY-TICKETS-CONTAINER .x-anchor-button
{
    min-width: 114px;
}
.x-off-canvas-close-right
{
    width: calc(1em * 1) !important;
    height: calc(0.75em * 1) !important;
    font-size: 3em  !important;
}

/* Home */

#HOME-COPY-COLUMN a
{
    color: #FFC040 !important;
}

a.sp-video:after
{
    background: rgba(0, 0, 0, 0) url(../../../images/PLAY.svg) no-repeat scroll 0 0 / contain;
    border: 0;
    bottom: 0;
    color: #fff;
    content: "";
    height: 150px;
    left: 50%;
    margin: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 150px;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.sp-arrow:before, .sp-arrow:after
{
    display: none;
}

.sp-horizontal .sp-previous-arrow
{
        background: rgba(0, 0, 0, 0) url(../../../images/ARROW-LEFT.svg) no-repeat scroll center center / cover;
    left: 20px;
}

.sp-horizontal .sp-next-arrow
{
        background: rgba(0, 0, 0, 0) url(../../../images/ARROW-RIGHT.svg) no-repeat scroll center center / cover;
    right: 20px;
}
.sp-arrow
{
    width: 40px;
height: 40px;
}
.sp-next-arrow
{
transform: rotate(0deg);
-webkit-transform: rotate(0deg); 
-ms-transform: rotate(0deg);
}

.sp-thumbnail
{
   width: 100%; 
    height: 100%;
}
.sp-thumbnail span
{
       width: 100%; 
    height: 100%;
    display: block;
}

.sp-bottom-thumbnails .sp-thumbnail-container, .sp-top-thumbnails .sp-thumbnail-container
{
        padding: 0 4px!important;
    border-radius: 14px;
    overflow: hidden;
}
.sp-bottom-thumbnails
{
        margin-top: 10px !important;
}


/* TWITTER FEED */

.fts-twitter-at-name
{
    display: none !important;
}
.fts-twitter-div *
{
    color: white;
font-size: 14px;
line-height: 1.2;
}
.fts-right .fts-uppercase.fts-bold, .fts-right .time, .fts-right br, .fts-powered-by-text-popup a.fts-powered-by-text
{
    display: none !important;
}
.fts-twitter-username img.twitter-image 
{
    border-radius: 5px !important;
}

.fts-tweeter-wrap .tweeter-info
{
    border-bottom: 1px solid #ffc03d;
    -webkit-border-image: url('../../../images/BORDER.png') 30 round;
    -o-border-image: url('../../../images/BORDER.png') 30 round;
    border-image: url('../../../images/BORDER.png') 30 round;
    }
.fts-twitter-text 
{
    padding-top: 0px; 
    transition: color 400ms;
}
.fts-twitter-text a
{
    color: #FFC040 !important;
} 
.fts-twitter-text a:hover
{
    opacity: 0.9;
}

.fts-twitter-reply-wrap
{
    margin-top: 0px;
}
.fts-twitter-reply-wrap-left
{
padding-top: 0px;    
}
.fts-twitter-reply-wrap a
{
    color: white !important;
}
#twitter-feed-WWDLive
{
    height: 500px !important;
}

/* Facebook feed */

#FACEBOOK-COLUMN .x-bar-content-area
{
    text-align: center;
}

/* ABOUT PAGE */

.ABOUT-PAGE .x-section .x-container.max.width
{
    width: 100%;
}
.x-tabs
{
        padding: 0;
    border-bottom: none;
    border-top: 1px solid;
    border-color: #ffc03d;
    margin-bottom: 0px;
}

.x-tabs-panel
{
       background-color: transparent !important;
    box-shadow: none  !important;
    border: 0px  !important; 
        padding-left: 0px !important;
    padding-right: 0px !important;
    padding-bottom: 0px !important;
    color: white !important;
        font-size: 15px !important;
}
.x-tabs-list
{
    overflow: visible !important;
}
.x-tabs-list button
{
    background: 0 0!important;
    border-radius: 0!important;
    border: none;
    color: #ffc03d  !important;
    margin-right: 2px;
    line-height: 1.42857143  !important;
    position: relative;
    display: block;
    padding: 10px 15px  !important;
    transition: .3s all;
    font-size: 15px  !important;
        letter-spacing: 0em !important;
    margin-right: 2px !important;
    border-bottom: none !important;
}
.x-tabs-list button:hover
{
    background-color: #ffc03d  !important;
    color: #000 !important;
}

.x-tabs-list button.x-active
{
        background-color: transparent!important;
    color: #ffc03d !important;
    cursor: auto !important;
    border-bottom: none !important;
}
.x-tabs-list button.x-active:before
{    content: "·";
    color: #ffc03d;
    position: absolute;
    top: -43px;
    font-size: 4em;
    left: 50%;
    transform: translateX(-50%);
}
.x-tabs-panel h1
{
    color: white !important;
}
.x-tabs-panel h2
{
    color: #ffc03d !important;
    font-weight: 400 !important;
        margin-top: 0px !important;
}

/* Making of */
.MAKING-OF .x-section .x-container.max.width
{
        width: 66.66666667%;
}
.MAKING-OF .entry-header
{
        width: 66.66666667%;
}

#MAKING-OF-SECOND-TEXT
{
    clear: both;
    padding-top: 40px !important;
}

.MAKING-OF .jp-carousel-info, .MAKING-OF div.jp-carousel-fadeaway
{
    display: none !important;
}
.MAKING-OF .jp-carousel-overlay
{
    background: rgba(0,0,0,0.8) !important;
}
.MAKING-OF .jp-carousel-close-hint span
{
    font-size: 40px !important;
    width: 46px !important;
    height: 46px !important;
}

.MAKING-OF .gallery-item
{
    border: none !important;
    background-color: transparent !important;
border-radius: 0px !important;
box-shadow: none !important;
}


/* Creative Team */
.CREATIVE-TEAM-PAGE
{
    
}
.CREATIVE-TEAM-PAGE .x-section .x-container.max.width
{
        width: 66.66666667%;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.CREATIVE-TEAM-PAGE .entry-header
{
        width: 66.66666667%;
}

#CREATIVE-TEAM-COPY
{
    margin-right: -15px;
    margin-left: -15px;
    padding-top: 10px;
}
#CREATIVE-TEAM-SECTION
{    
    padding-bottom: 0px;
}
#CREATIVE-TEAM-SECTION .x-container.max.width
{
    width: 100% !important;
}
#CREATIVE-TEAM-SECTION .x-text
{
    background-color: black !important;
    min-height: 276px !important;
    color: white !important;
    text-align: center !important;
    padding: 4px !important;
        border-radius: 4px !important;
        margin-bottom: 20px !important;
}
#CREATIVE-TEAM-SECTION .x-text h5
{
            color: #f8ae1d !important;
    font-weight: 700 !important;
        font-size: 123.1% !important;
    margin-top: 0!important;
    padding-left: 9px;
     padding-right: 9px;
}
#CREATIVE-TEAM-SECTION .x-text h6
{
        color: white !important;
    font-weight: 400 !important;
        font-size: .8em !important;
    margin-top: 0!important;
    padding-left: 9px;
     padding-right: 9px;
}

#CREATIVE-TEAM-SECTION .x-text img
{    
    max-width: 100%;
    width:100%;
    margin-bottom: 0px !important;
    
}

/* Creative Team individual pages */
.parent-pageid-10 h1.entry-title
{
    color: transparent !important;
    width: 66.66666667%;
    margin-left: auto;
    margin-right: auto;
}

.parent-pageid-10 h1.entry-title:before
{
    content: "CREATIVE TEAM";
    color: white;
    position: relative;
    left: 85px;
}
.parent-pageid-10 .x-section .x-container.max.width
{
        width: 66.66666667%;
        padding-left: 0px !important;
    padding-right: 0px !important;
}
.parent-pageid-10 .x-column.DARKENED .x-text-headline h2.x-text-content-text-primary
{
    font-weight: 400 !important;
}


/* Reviews page */

.REVIEWS-PAGE
{
    
}
.REVIEWS-PAGE .x-container.max.width.offset
{
       max-width: 100%; 
    width: 100%;
        background: rgba(0,0,0,.3);
}
#DINOSAUR-IMAGE-ROW
{
    position: absolute;
    z-index: 999999;
        left: 0px;
}

.REVIEWS-PAGE #DINOSAUR-IMAGE
{
position: absolute;
    bottom: -105px;
    width: 15vw;
    left: -50px;
    z-index: 999999;
}
.REVIEWS-PAGE .x-section:first-of-type
{
    padding-top: 25px !important;
}
.REVIEWS-PAGE h1.x-text-content-text-primary
{
    font-weight: 400 !important;
        width: 66.66666667%;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-bottom: 0px !important;
}
.REVIEWS-PAGE hr
{
            width: 66.66666667% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
.ORANGE-STAR
{
    max-width: 30px;
    margin-bottom: 20px;
}
.REVIEWS-PAGE .x-1-3 .x-text
{
    text-align: center !important;
    color: white !important;
        padding: 10px 20px !important;
        font-size: 17.5px !important;
}

.REVIEWS-PAGE .x-1-3 .x-text h2
{
    margin-top: 0px !important;
    color: white !important;
    font-size: 164% !important;
    margin-bottom: 0px !important;
    
}

.REVIEWS-PAGE .x-section .x-container.max.width
{
    padding-left: 30px !important;
    padding-right: 30px !important;
}
#REVIEWS-FLYING-DINOSAUR
{
    transform: rotate(15deg);
    position: absolute;
    bottom: -100px;
    right: 0;
    width: 300px;
}
#REVIEWS-FLYING-DINOSAUR img
{
    width: 100%;
}


/* Up Close Page */
.UP-CLOSE-PAGE h1.entry-title
{
    width: 66.66666667%;
    margin-left: auto;
    margin-right: auto;
}

.UP-CLOSE-PAGE .x-section .x-container.max.width
{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#UP-CLOSE-SECTION .x-container.max.width
{
    width:100% !important;
}
#UP-CLOSE-SECTION .x-1-4 .x-text
{
    background-color: black !important;
        padding: 4px;
        margin-bottom: 20px;
    line-height: 1.42857143;
        min-height: 276px;
        border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    text-align: center !important;
    
}

#UP-CLOSE-SECTION .x-1-4 .x-text img
{
    margin-bottom: 0px !important;
}

#UP-CLOSE-SECTION .x-1-4 .x-text h5
{
    color: #f8ae1d !important;
    font-weight: 400 !important;
        font-size: 146.5%;
        margin-top: 0px !important;
    margin-bottom: 5px !important;
}

#UP-CLOSE-SECTION .x-1-4 .x-text h6
{
    color: #fff !important;
    text-transform: none !important;
        font-weight: 400 !important;
    margin-top: 0px !important;
}

#UP-CLOSE-SECTION .x-1-4 .x-text .LEARN-MORE-BUTTON
{
        font-size: 1.1em;
    font-weight: 600;
    padding: 5px;
    border-radius: 3px;
    color: #000;
    background: #ffc03d;
    border: none;
    display: block;
        margin-top: 25px!important;
    max-width: 160px;
    margin-left: auto;
    margin-right: auto;
}

/* Individual Up Close pages */

.parent-pageid-14 .x-2-3.DARKENED .x-image
{
    width: 100%;
    margin-bottom: 20px!important;
}
.parent-pageid-14 .x-2-3.DARKENED img
{
    width: 100%;
}
.parent-pageid-14 .x-section .x-container.max.width
{
        width: 100%;
}
.parent-pageid-14 .x-column.x-2-3.DARKENED h3
{
    font-style: italic;
        font-size: 125% !important;
}
.parent-pageid-14 .x-column.x-1-3.DARKENED h3
{
    color: #ffc03d !important;
    font-size: 167% !important;
}
.parent-pageid-14 article .x-anchor 
{
    margin-top: 20px !important;
}


/* Fun stuff */

.FUN-STUFF-PAGE
{
    
}

.FUN-STUFF-PAGE h1.entry-title
{
    width: 66.66666667%;
    margin-left: auto;
    margin-right: auto;
}

.FUN-STUFF-PAGE .x-section .x-container.max.width
{
        width: 66.66666667%;
        padding-left: 0px !important;
    padding-right: 0px !important;
}
#FUN-STUFF-SECTION .x-container.max.width
{
    width: 100% !important;
}

#FUN-STUFF-SECTION .x-column.x-1-3
{
        width: 120px;
        min-width: 120px;
}

#FUN-STUFF-SECTION .x-column.x-2-3
{
    width: calc(96% - 120px);

}
.FUN-STUFF-PAGE .x-column.DARKENED .x-text-headline h2.x-text-content-text-primary
{
    font-weight: 400 !important;
}

/* FAQS page */

.FAQS-PAGE h1.entry-title
{
    width: 66.66666667%;
    margin-left: auto;
    margin-right: auto;
}

.FAQS-PAGE .x-section .x-container.max.width
{
        width: 66.66666667%;
        padding-left: 0px !important;
    padding-right: 0px !important;
}

.FAQS-PAGE .x-acc-item
{
    background-color: transparent !important;
    box-shadow: none  !important;
    color: white  !important;
}
.FAQS-PAGE .x-acc-header
{
    background-color: transparent !important;
    box-shadow: none  !important;
    color: white  !important;
    font-size: 150% !important;
}
.FAQS-PAGE .x-acc-header-indicator
{
   color:#ffc03d !important
}
.FAQS-PAGE .x-acc-content
{
    color: white !important;
    border: none !important;
        padding-top: 0px !important;
    padding-bottom: 0px !important;
    
}


/* Tour Dates Page */
.TOUR-DATES-PAGE h1.entry-title
{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    font-weight: 700 !important;
}

#UK-EUROPE-BUTTONS.x-section .x-container.max.width
{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.TOUR-DATES-PAGE .x-section .x-container.max.width
{
        width: 66.66666667%;
        padding-left: 0px !important;
    padding-right: 0px !important;
}
.TOUR-DATES-PAGE .x-section .x-container.max.width .x-1-2
{
    width: 49%;
    margin-right: 2%;
}
.TOUR-DATES-PAGE .x-section .x-container.max.width .x-column:last-of-type
{
    margin-right: 0px !important;
}
.TOUR-DATES-PAGE .x-section .x-container.max.width .x-1-2 .x-anchor-button, .TOUR-DATES-PAGE .x-section .x-container.max.width .x-1-2 .x-anchor-button .x-anchor-content, .TOUR-DATES-PAGE .x-section .x-container.max.width .x-1-2 .x-anchor-button .x-anchor-content .x-anchor-text, .TOUR-DATES-PAGE .x-section .x-container.max.width .x-1-2 .x-anchor-button .x-anchor-content .x-anchor-text .x-anchor-text-primary
{
    width: 100%;
        border-radius: 0px;
    box-shadow: none;
        background: #f8ae1d;
}
.TOUR-DATES-PAGE .x-section .x-container.max.width .x-1-2 .x-anchor-button .x-anchor-content .x-anchor-text .x-anchor-text-primary
{
    font-weight: 400 !important;
    font-size: 23px !important;
}
.TOUR-DATES-PAGE .x-section .x-container.max.width .x-1-2 .x-anchor-button .x-anchor-content .x-anchor-text .x-anchor-text-primary:hover
{
    background: #000;
}

.TOUR-DATES-PAGE .x-section .DARKENED
{
    background: rgba(0,0,0,.3) !important;
}

#TOUR-DATES-SECTION .x-container.max.width
{
    width: 100%;
}
.TOUR-DATES-PAGE .x-column.DARKENED
{
    padding: 50px !important
}
#TICKETMASTER-TEXT img
{
    position: relative;
    top: -5px;   
}
#TOUR-DATES-SECTION .x-1-3
{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: 0px;
    }

#TOUR-DATES-SECTION .x-1-3:nth-of-type(1)
{
    width: 30%;
    
}

#TOUR-DATES-SECTION .x-1-3:nth-of-type(1) h3
{
   font-size: 18px !important;
    color: white !important;
    
}

#TOUR-DATES-SECTION .x-1-3:nth-of-type(2)
{
        width: 45%;
}

#TOUR-DATES-SECTION .x-1-3:nth-of-type(3)
{
    width: 25%;
    padding-right: 0px;
}
#TOUR-DATES-SECTION .x-1-3:nth-of-type(3) .x-anchor-button
{
    float: right;
        box-shadow: none !important;
}

#TOUR-DATES-SECTION .x-1-3:nth-of-type(3) .x-anchor-content
{
    border-radius: 3px;
}

#TOUR-DATES-SECTION .x-1-3:nth-of-type(3) .x-anchor-text-primary
{
    text-transform: uppercase;
        padding: 10px 20px 10px 20px;
}

#TOUR-DATES-SECTION .x-container.max.width
{
    margin-left: -15px;
    margin-right: -15px;
}
#TOUR-DATES-SECTION .x-container.max.width:first-of-type
{
    margin-left: 0px;
    margin-right: 0px;
    
}
#TOUR-DATES-SECTION .x-container.max.width h3
{
    color: white !important;
}
#TOUR-DATES-SECTION .x-container.max.width .x-text-headline
{
    margin-left: 15px;
}
#TOUR-DATES-SECTION .x-container.max.width:first-of-type .x-text-headline
{
    margin-left: 0px;
}
#MORE-DATES-ROW
{
    margin-left: 15px !important;
} 


#TOUR-DATES-SECTION #DINOSAUR-IMAGE-1
{
position: absolute;
      bottom: -200px;
        width: 20vw;
    left: -25vw;
    z-index: 999999;
}
#TOUR-DATES-SECTION #DINOSAUR-IMAGE-2
{
position: absolute;
    bottom: -200px;
    width: 30vw;
    right: -60vw;
    z-index: 999999;
}


/* Terms and Conditions Page */
.TERMS-PAGE
{
    
}
.TERMS-PAGE h1, .TERMS-PAGE h2, .TERMS-PAGE h3
{
      color: #ffc03d !important;
}

/* Privacy Page */

.PRIVACY-PAGE h1, .PRIVACY-PAGE h2, .PRIVACY-PAGE h3
{
      color: #ffc03d !important;
}


/* Footer */

#FOOTER-CONTENT-AREA
{
    color: white;
    text-align: center;
}
#FOOTER-CONTENT-AREA a
{
    font-size: 120%;
    transition: color 600ms;
}

.widget_eu_cookie_law_widget
{
        width: 100% !important;
    left: 0px !important;
    bottom: 0px !important;
    background-color: rgba(0,0,0,0.6);
    text-align: center;
}
#eu-cookie-law.negative
{
        background-color: transparent !important;
        text-shadow: none;
        width: auto;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}
#eu-cookie-law.negative input, #eu-cookie-law.negative input:focus
{

    background-color: #ff4332 !important;
    border-radius: 3px;
    box-shadow: 0 0 2px rgba(0,0,0,.25);
color: white;
padding: 8px 12px;
    border: none;
    text-shadow: none;
    }
#eu-cookie-law.negative input:hover
{
    background-color: black;
    border: none !important;
}
.x-bar-footer
{
      
    height: calc(6em + 40px) !important;
        padding-top: 20px;
    padding-bottom: 20px;
}

#BOOM-CREDIT
{
    color: white;
    position: relative;
    left: 50px;
    text-align: center;
line-height: 130%;
padding-right: 5px;
}
#BOOM-CREDIT a
{
    font-weight: bold;
}

/* Responsive Styles */

/* Update width of gallery thumbnails for larger screens */

@media only screen and (min-width: 1200px) {
    
    .MAKING-OF div.item.notitle
{
        width: 235px !important;
    height: 130px !important;
    
}
}

    @media only screen and (max-width: 1200px) {
   
    #TOP-IMAGE-CONTAINER .x-image img, .x-section .x-container.max.width, .MAKING-OF .x-section .x-container.max.width, .MAKING-OF .entry-header, .CREATIVE-TEAM-PAGE .x-section .x-container.max.width, .CREATIVE-TEAM-PAGE .entry-header, .parent-pageid-10 h1.entry-title, .parent-pageid-10 .x-section .x-container.max.width, .REVIEWS-PAGE h1.x-text-content-text-primary, .REVIEWS-PAGE hr, .UP-CLOSE-PAGE h1.entry-title, .FUN-STUFF-PAGE h1.entry-title, .FUN-STUFF-PAGE .x-section .x-container.max.width, .FAQS-PAGE h1.entry-title, .FAQS-PAGE .x-section .x-container.max.width, .TOUR-DATES-PAGE .x-section .x-container.max.width
        {
            width: 95% !important;
        }
        .MAKING-OF .FLYING-DINOSAUR
        {
                left: -100px;
        }
        .MAKING-OF div.item.notitle
        {
                width: 19vw !important;
    height: 11vw !important;
        }
        #DINOSAUR-IMAGE, #DINOSAUR-IMAGE-1, #DINOSAUR-IMAGE-2
        {
            display: none;
        }
        .x-container.max.width.offset
        {
                top: -4vw;
        }
        
        
}


    
    @media only screen and (max-width: 979px) {
     #MOBILE-MENU
{
    display: flex;
}   
        #MENU-CONTAINER, .FLYING-DINOSAUR, #REVIEWS-FLYING-DINOSAUR
        {
            display: none;
        }
        #BUY-TICKETS-CONTAINER
        {
            margin-right: 20px;
            margin-left: auto;
        }
        
#TOP-IMAGE-CONTAINER .x-image img, .x-section .x-container.max.width, .MAKING-OF .x-section .x-container.max.width, .MAKING-OF .entry-header, .CREATIVE-TEAM-PAGE .x-section .x-container.max.width, .CREATIVE-TEAM-PAGE .entry-header, .parent-pageid-10 h1.entry-title, .parent-pageid-10 .x-section .x-container.max.width, .REVIEWS-PAGE h1.x-text-content-text-primary, .REVIEWS-PAGE hr, .UP-CLOSE-PAGE h1.entry-title, .FUN-STUFF-PAGE h1.entry-title, .FUN-STUFF-PAGE .x-section .x-container.max.width, .FAQS-PAGE h1.entry-title, .FAQS-PAGE .x-section .x-container.max.width, .TOUR-DATES-PAGE .x-section .x-container.max.width
        {
            width: 100% !important;
        }
        .ABOUT-PAGE .x-tabs-list button
        {
            padding-left: 10px !important;
            padding-right: 10px !important;
        }
        #TOUR-DATES-SECTION .x-1-3:nth-of-type(3) .x-anchor-text-primary
        {
            min-width: 136px;
}
        #FOOTER-CONTAINER
        {
            flex-wrap: wrap;
        }

        #BOOM-CREDIT
{
    left: 0px;
    width: 100%;
padding-top: 10px;
}
        #FOOTER-BAR
        {
            height: 190px !important !important;
        }
    }


    
    @media only screen and (max-width: 767px) {
        
        .ABOUT-PAGE .x-1-3
        {
            margin-top: 45px;
        }
        #FUN-FACTS-COLUMN
        {
           margin-top: 45px; 
        }
        #CREATIVE-TEAM-SECTION .x-1-4
        {
               width: 49%;
    margin-right: 2%;
    float: left;
        }
        #CREATIVE-TEAM-SECTION .x-1-4:nth-of-type(even)
        {
    margin-right: 0%;
        }
        #UP-CLOSE-SECTION .x-1-4
        {
               width: 49%;
    margin-right: 2%;
    float: left;
        }
        #UP-CLOSE-SECTION .x-1-4:nth-of-type(even)
        {
    margin-right: 0%;
        }
        
        #TOP-IMAGE-CONTAINER .x-image img, .x-section .x-container.max.width
        {
            padding-left: 0px !important;
            padding-right: 0px  !important;
        }
        .x-container.max.width.offset
        {
            width: 95% !important;
        }
        .REVIEWS-PAGE .x-container.max.width.offset
        {
            width: 100% !important;
        }
        #FUN-STUFF-SECTION .x-column.x-2-3
        {
            width: 100%;
        }
        #FUN-STUFF-SECTION
        {
           padding-bottom: 0px !important; 
        }
        .TOUR-DATES-PAGE .x-section .x-container.max.width .x-1-2
        {
                float: left;
        }
        #UK-EUROPE-BUTTONS .x-anchor-text-primary
        {
            padding: 10px !important;
        }
        
        #TOUR-DATES-SECTION .x-1-3:nth-of-type(1), #TOUR-DATES-SECTION .x-1-3:nth-of-type(2), #TOUR-DATES-SECTION .x-1-3:nth-of-type(3)
        {
            width: 100%;
        }
        #TOUR-DATES-SECTION .x-1-3:nth-of-type(3) .x-anchor-button
        {
            float: none;
        }
        #TOUR-DATES-SECTION .x-1-3:nth-of-type(1) h3:nth-of-type(2)
        {
            font-size: 0px !important;
        }
        .TOUR-DATES-PAGE .x-column.DARKENED
        {
            padding-bottom: 20px !important;
        }
        .MAKING-OF div.item.notitle
        {
                width: 43.5vw !important;
    height: 31vw !important;
        }
}



    @media only screen and (max-width: 565px) {
.ABOUT-PAGE .x-tabs-list ul
        {
            flex-wrap: wrap;
        }
        .ABOUT-PAGE .x-tabs-list li:last-child
        {
            border-top: 1px solid;
    border-color: #ffc03d;
        }
         .MAKING-OF div.item.notitle
        {
                width: 42vw !important;
        }
}


    @media only screen and (max-width: 400px) {
        
        #CREATIVE-TEAM-SECTION .x-1-4
        {
               width: 70%;
            min-width: 220px;
            margin-left: auto !important;
    margin-right: auto !important;
            float: none;
        }
        
        #UP-CLOSE-SECTION .x-1-4
        {
               width: 70%;
            min-width: 220px;
            margin-left: auto !important;
    margin-right: auto !important;
            float: none;
        }
        
        .x-tabs
        {
            border-color: transparent;
        }
        
        .ABOUT-PAGE .x-tabs-list li
        {
            border-top: 1px solid;
    border-color: #ffc03d;
        }
        .x-column.DARKENED, .TOUR-DATES-PAGE .x-column.DARKENED
        {
                padding: 20px !important;
        }
        .TOUR-DATES-PAGE .x-section .x-container.max.width .x-1-2 .x-anchor-button .x-anchor-content .x-anchor-text .x-anchor-text-primary
        {
                font-size: 15px !important;
        }
        .x-bar-footer
        {
               height: 170px !important;
    padding-top: 50px;
    padding-bottom: 20px; 
        }
         .MAKING-OF div.item.notitle
        {
                width: 45vw !important;
        }
        #TWITTER-COLUMN
        {
            margin-top: -40px;
            margin-bottom: 40px;
        }
}


    @media only screen and (max-width: 320px) {
        
        
}